﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}


.text-center {
  text-align: center;
}

.header-nav-search-container {
	float: right;
	position: relative;
	width: 29.1005291%;
	z-index: 99;
}


.article__block .article__block--image-wrapper { -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block:hover .article__block--image-wrapper, .article__block:focus .article__block--image-wrapper { box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.15); -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block--image-wrapper { height: 23.13rem; }


.article__block--small .article__block--image-wrapper { height: 250px; }

  .home__law-updates .article__block--image-wrapper { height: 145px; width: 120px; }
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}
.container,.container-full,.page-node-158 #main-content-container,.region-2col-fullwidth_bottom .region-inner,.node-type-landing-page .field-name-field-slideshow .flexslider .lp-slideshow-overlay .lp-slideshow-overlay-content-container{position:relative;max-width:1200px;margin:0 auto;}
body #main{font-size:.85em;background:#fff;padding-top:40px;overflow:hidden;*zoom:1;}
.node-type-landing-page #main{padding-top:0;padding-bottom:0;}
.node-type-landing-page #main .field-collection-container{border:none;}

  html #page .cmsms_featured_block .featured_block_text {
    display: block;
  }

.cmsms_featured_block .featured_block_inner .featured_block_text div {
  text-align: inherit;
  margin-bottom: 20px;
}
 

#cmsms_fb_5d21ef4a6eeb8 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a6f613 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a6fd57 .featured_block_text { 
	text-align: center; 
}
 

#cmsms_fb_5d21ef4a70508 .featured_block_text { 
	text-align: center; 
}

.column1 .column_inner {
    width: 95%;
}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:left}
.content img{width:100%;padding-left:15px;padding-right:15px;margin-left:0;margin-right:0}
.content p img{width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.content .date{margin-bottom:30px}
.content .pinterest-button{display:inline-block;float:right;margin-top:-70px;margin-right:40px}
.content p.comment-form-author,.content p.comment-form-url{width:100%;display:inline-block;float:left}
.custom-category .content{margin-top:20px;min-height:auto}
.content p{padding-left:15px;padding-right:15px}


.content .strossle-widget-andreabrodin img {
    height: 100%;
    margin-bottom: 3px;
    margin-top: 0px;
}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.tatsu-single-image-inner{overflow:hidden;border-style:solid}
.tatsu-single-image.be-shadow-light .tatsu-single-image-inner{-webkit-box-shadow:0 0 10px rgba(0,0,0,.1),0 3px 5px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1),0 3px 5px rgba(0,0,0,.1)}
.tatsu-single-image.be-shadow-medium .tatsu-single-image-inner{-webkit-box-shadow:0 5px 50px rgba(0,0,0,.12),0 5px 20px rgba(0,0,0,.1);box-shadow:0 5px 50px rgba(0,0,0,.12),0 5px 20px rgba(0,0,0,.1)}
.tatsu-single-image.be-shadow-dark .tatsu-single-image-inner{-webkit-box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1);box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1)}
.tatsu-image-overflow .tatsu-single-image-inner{display:block;max-width:none}
.tatsu-SJRQbGkkH .tatsu-single-image-inner{max-width:100%}
.tatsu-rk5mPuWyB .tatsu-single-image-inner{max-width:100%}
.tatsu-SJ-4-p-kr .tatsu-single-image-inner{max-width:50%}

.mbr-section-full .mbr-overlay {
  min-height: 100vh; }


.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

  .mbr-overlay ~ * {
    z-index: 2; }

.td-next-prev-wrap .td-ajax-prev-page {
  margin-right: 4px;
}
.spacer{border-left:1px solid #bb6662;margin-left:6pt}
.spacer-small-menu{font-size:12px;margin-left:6pt;color:#ccc}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
.small-box ul .spacer-bottom-li{background-color:#e2e1e1;height:9px}

.car-brands{margin:0px 0 0 0;padding:0px;font-family:arial;font-weight:bold;font-size:13px;color:#B40000;text-align:left;line-height:18px;text-decoration:none;}
.mobile-email,.nav-btn-box{background:#e9ebee;border:1px solid #dddfe2;border-radius:3px;font-size:22px;height:31px;width:35px;margin-top:10px}
.mobile-email{position:absolute;right:0;top:31px;margin-right:21px;line-height:3px}
.mobile-email:after{content:"";font-family:"Font Awesome 5 Free";font-weight:900;color:#4b4f56;position:relative;top:13px}


.page1-box3 p {
	padding-bottom:0;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.dropdown-menu .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.nav-list .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.navbar .divider-vertical{height:40px;margin:0 9px;border-right:1px solid #fff;border-left:1px solid #f2f2f2}
.navbar-inverse .divider-vertical{border-right-color:#222;border-left-color:#111}
.nav-collapse .dropdown-menu .divider{display:none}
#ubc7-minimal-footer .divider{color:#ccc;padding:0 5px 0 3px}


        img.ada-eho {
            width: 18px;
            padding-left: 15px;
            margin-top: 13px;
        }

.copyright{margin-left:-6px;}

.copyright span{font-size:14px; line-height:14px; font-weight:700; color:#8fc643; text-transform:uppercase; display:inline-block; vertical-align:middle; padding:0 6px;}

.copyright span:not(:first-child){border-left:2px solid #8fc643; margin-left:-3px;}

.copyright a:hover{text-decoration:underline;}

  #masthead .wrapper {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    padding: 0 34px;
    display: grid;
    grid-template-areas: "logo bread shortnav";
    grid-template-rows: 45px;
    grid-template-columns: 150px 1fr 345px;
    margin-left: auto;
    margin-right: auto; }

        #masthead .wrapper .site-branding img {
          width: 150px; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


#con_container {
  min-height: 45px;
  height: auto!important;
  height: 40px;
  padding: 13px 16px 20px 19px;
}


.c-hero__image,
.c-hero__video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
}
.post-pagination-sep{color:#666}
